gitops:
      # Manifest projects are watched by the agent. Whenever a project changes,
      # GitLab deploys the changes using the agent.
      manifest_projects:
      # Below variable is just a place holder. Most workshop do not need to have the manifest_project set
      - id: $CI_PROJECT_PATH
      #- id: path/to/your/project
        paths:
        - glob: 'manifests/*.yaml'


# The CI/CD tunnel is always enabled in the project where you register and configure the Agent.
# This connection can be shared with other groups and projects.
ci_access:
  groups:
  - id: gitlab-learn-labs/webinars/github-competitive-demos
